Subject: Trainer Candidate - Khushboo Kumari
From: Khushboo Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 06:19:25 -0500

| | Tech Support Test

Name | Khushboo Kumari
E-mail | [email-masked]
Phone Number | (91) 8102985713
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Samastipur, Bihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1st march
Please briefly describe your work experience specifically in training? | I am fresher
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am fresher

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is to work in a regular way.work according to rule and regulations
A great customer service is to work in sach a way which makes customer happy. I will do my best for this. I will try to solve the problem of the  customer as soon as possible.

What according to you makes you a good candidate for this position? | Because l am very energetic and heard working girl.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |